prerequisite_input=opatch/opatch_prereq.xml;opatch/runtime_prereq.xml
rulemap=opatch/rulemap.xml
knowledgesource=oui/knowledgesrc.xml
javalibs=../jlib/opatch.jar;../jlib/opatchsdk.jar;../modules/com.oracle.glcm.patch.opatch-common-api_13.9.5.0.jar;../modules/com.oracle.glcm.patch.opatch-common-api-interfaces_13.9.5.0.jar;../modules/com.oracle.glcm.patch.opatch-common-api-schema_13.9.5.0.jar;../auto/core/modules/features/oracle.glcm.oplan.core.classpath.jar;../auto/core/modules/features/oracle.glcm.osys.core.classpath.jar;../private/commons-compress-1.26.0.jar;../auto/core/modules/legacyoui/com.oracle.cie.comdev_7.8.5.0.jar

